<html>
    <head>
        <title>Screenshots</title>
        <link href="s.css" rel="stylesheet">
    </head>
    <body>
        <a href="index.html"><img src="bilder/backicon.gif" class="backbutton"</a>
        <hr />
    </body>
</html>
